/* IntegriTivity CSS */



html {
	height:100%;				/* Force vertical scrollbars in Moz + Opera to prevent 'jumping' */
	margin-bottom:1px;
	overflow-y:scroll;			/* this line is for IE */
	}

* { margin:0; padding:0;}     /* turns off extra spacing around paragraphs*/

img { max-width: 100%; height: auto; }

a {
	font-family: 'Open Sans', Helvetica, sans-serif;
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 5px 0px;
	font-weight: bold;
	text-decoration: none; 
}
a:link, a:visited {	color: #000;}
a:hover, a:active { color: #ccc;}

body { 	margin: 0;	padding: 0;	background: #B2B2B2;	}
	
.Clear {clear: both;}

h1 {
	color:#036;
	font-family: 'Open Sans', Helvetica, sans-serif;
	text-align: left;
	margin-bottom: 10px;
}
h2 {
	color:#036;
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-weight: bold;
}
h3 {						/*( this is the home page text */
	color: #000;
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-weight: bold;
	display:inline;
}
h4{														/* IntegriTivity definition */
	color:#036;
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-weight: bold;
}

	
.BackgroundGallery {
	color:#000;
	font: normal normal normal 9px normal 'Open Sans', Helvetica, sans-serif;
	text-align: left;
	}
	
.BackgroundGallery:img {border:0px;padding-top:10px;}

.BkMain {background: #5F5F5F url(images/graphics/gray-smoothtile-med.jpg) repeat;}				
.BkPage  {display: block; background: #FFF; }			

.BottomEdge {background: #5F5F5F url(images/BkgdBottomDividerH10.jpg) repeat-x;}

.BusinessSquares {float: left;  max-width: 100%; height: auto;}

.Centered {margin: auto; }
.CenterText {
	text-align: center;			/* Internet Explorer */ 
	text-align: -moz-center; 	/* Mozilla Firefox alignment */ 
	} 
.ContentsCentered {text-align: center;}
.ContentsLeft {text-align: left;}
.ContentsRight {text-align: right;}

.copyright{
	color:#000;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.CouponContainer {margin-top: 30px; margin-left: 30px;}
.Coupon {
	color:#000;
	font-family:'Open Sans', Helvetica, sans-serif;
	text-align: center;
	vertical-align: middle;
	}

#footer.event-page {display: none;}

.Gallery {
	color:#000;
	font: normal normal normal 10px 'Open Sans', Helvetica, sans-serif;
	line-height: 12px;
	margin-bottom: 10px;
	}
table.GalleryLeft {width: 48%; float: left;}
table.GalleryRight {width: 48%; float: right;}

.floatR {float: right; padding-left: 10px;}
.floatL {float: left; padding-right: 10px;}
	
.FooterContainer {background-color:black;   }	 
.Footer { margin: auto;       
        padding-top: 10px; padding-bottom: 10px;
        background: black url(images/graphics/footer_bg960.jpg) repeat-y;}	
}

.BottomEdge {background: #5F5F5F url(images/BkgdBottomDividerH10.jpg) repeat-x;}


.framed {	
	background-color: #003366;
	vertical-align: middle;
	text-align: center;
	padding: 6px;
	-webkit-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
	-moz-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
	box-shadow: 0 0 6px rgba(132, 132, 132, .75);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#header {background-image:url(images/graphics/gray-smoothtile.jpg); background-repeat:repeat-x;} 


.iBkgrdBook{
	background-position:center top;
	background-repeat:no-repeat;
	padding:0px 0px 0px 0px;
	border:0px;
	background-image: url(images/BookBackground.gif);
}
.iBkgrdFlash{
	background-position:center top;
	background-repeat:no-repeat;
	padding:0px 0px 0px 0px;
	border:0px;
	background-image: url(images/FlashBkgrd.gif);
}
.iBkgrdScrapbook{
	background-position:center top;
	background-repeat:no-repeat;
	padding:0px 0px 0px 0px;
	border:0px;
	background-image: url(images/ScrapbookBackground.gif);
}
.iBkgrdServicesVert{
	background-position:center top;
	background-repeat:no-repeat;
	text-align:left;
	border:0px;
	margin:0px, 0px, 0px, 0px;
	padding:0px, 0px, 0px, 0px;
	background-image: url(images/BkgrdServicesLeatherVertb.png);
}

.ImagePadTB {margin-top: 10px; margin-bottom: 10px;}
.ImagePadB {margin-bottom: 10px;}
.ImagePadT {margin-top: 10px;}
.ImageSample{border:#fff;}

img {border: 0px; padding: 0px;}
img.bordered {border: 1px; border-color: #000; border-style:solid; padding: 1px; }
img.HomeSamples {height: 150px; padding-left: 20px; padding-right: 20px;}


.iBkgrdDef{ 
	background-position:center top;
	background-repeat:no-repeat;
	padding:0px 0px 0px 0px;
	border:0px;
	background-image: url(images/BkgrdDefLeatherBlue2.gif);
}
.iTextDefinition{
	color:#036;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 16px; /* leave size alone for mobile */
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-align:left;
	padding: 0px, 0px, 0px, 0px;
	margin: 5px 5px 5px 5px;
}

.TextBody {color:#000; 	margin: 0px 10px 0px 10px;}

.iTextBlueLight{
	color:#036;
	font-family: 'Open Sans', Helvetica, sans-serif;
	text-align: left;
	margin: 0px 0px 0px 0px;
}
.iTextBlueECommerce{
	color:#036;
	font-family: 'Open Sans', Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	padding-left:5px;
	padding-right:5px;
}
.iTextBlueTitleSub{
	color:#036;
	font-weight: bold;
	font-family: 'Open Sans', Helvetica, sans-serif;
	text-align: left;
	margin: 0px 10px 0px 10px;
}
.iTextDefWhite{
	color:#fff;
	font-weight: bold;
	font-family: 'Open Sans', Helvetica, sans-serif;
	line-height: normal;
	text-align:left;
	padding: 0px, 0px, 0px, 0px;
	margin:10px 5px 0px 15px;
}

.iTextServicesTitle{
	color:#CCC;
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 10px;	
}
.Link_BlueNone, .Link_Blue:link, .Link_Blue:active, .Link_Blue:visited  {
	color:#036;
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-weight: bold;
}
.Link_Blue:hover {
	color:#000;
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-weight: bold;
}
.Link_BlueReg:link, .Link_BlueReg:active, .Link_BlueReg:visited  {
	color:#036;
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-weight: normal;
}
.Link_BlueReg:hover {
	color:#000;
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-weight: normal;
}


.linknormal:link, .linknormal:visited, .linknormal:active, .linknormal:hover  {
 	color:#000;
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-size: inherit;
	font-weight: normal;
	text-decoration: none; 
}

.Link_Sample{margin-top: 5px;margin-bottom: 20px;}
.Link_Sample:link, .Link_Sample:active, .Link_Sample:visited {border:#fff;}
.Link_Sample:hover {border:#333;}

ol  {margin-top: 0px;margin-right: 0px;}
ol li {margin-left: 25px;}

.PadR10 {padding-right: 10px;}


/* This is for SuperSwimmers blog sample table */
.ScheduleTableBlue td	{border-color:#0066CC;	border-style:solid; border-width:1px; text-align: center; border-collapse:collapse;}

.Sidebar {float: left;  width: 210px; margin-right: 30px;}
.SidebarR {float: right;  width: 210px; margin-right: 30px;}

.TextBody { 
	font-family: 'Open Sans', Helvetica, sans-serif;
	line-height: 24px;
}

.TitleEdge {background: #5F5F5F url(images/BkgdTitleDividerH10.jpg) repeat-x; clear: left;}
.Top {vertical-align: top;}

ul  {margin-top: 0px;}
ul li {margin-left: 25px;}

.VertMid {vertical-align: middle;}
.VertTop {vertical-align: top;}

.vcard, .vcard a:link, .vcard a:hover, .vcard a:visited, .vcard a:active {font: Tahoma, Geneva, sans-serif; font-size:12px; color:#fff; font-weight:bold}


/* THESE ARE FOR FEEDBURNER FEEDS */
div.feedBurnerFeedBlock p.feedTitle { /* this doesn't seem to affect anything */
	color: #036;
	font-size: 18px;
 }
.headline { /* This is for the post title */
	color: #036;
	font-size: 16px;
	display: block;
/*	text-indent: 0;*/
	margin-left: -15px; 
}
.date{ 	display: none; }
div.feedburnerFeedBlock a:link, a:active, a:visited {
	color: #036;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
div.feedburnerFeedBlock a:hover {
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
div.feedburnerFeedBlock ul { /* this is for each entire post */
	list-style-type: none;  /* turns off bullets */
	margin-left: 0px; 
	padding-left :0px; 
}
div.feedburnerFeedBlock ul li { /* this is for the content of each post */
	padding-left: 0px; 
	padding-bottom: 2px;			
/*	border-bottom: 1px solid #999;    */
}
#creditfooter  { display: none; }



/* CSS for hovering over images on RIGHT side of screen */
ul.enlargeR{
 list-style-type:none; /*remove the bullet point*/
 margin-left:0;
 }
 ul.enlargeR li{
 display:inline-block; /*places the images in a line*/
 position: relative;
 z-index: 0; /*resets the stack order of the list items - later we'll increase this*/
 margin:10px 40px 0 20px;
 }
 ul.enlargeR img{
	background-color: #4844B3;
	padding: 6px;
	-webkit-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
	-moz-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
	box-shadow: 0 0 6px rgba(132, 132, 132, .75);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
 ul.enlargeR span{
	position: absolute;
	left: -9999px;
	background-color: #4844B3;
	padding: 10px;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.9em;
	text-align: center;
	color: #ffffff;		/* CAPTION TEXT COLOR */
	-webkit-box-shadow: 0 0 20px rgba(0,0,0, .75));
	-moz-box-shadow: 0 0 20px rgba(0,0,0, .75);
	box-shadow: 0 0 20px rgba(0,0,0, .75);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
 }
 ul.enlargeR li:hover{
 z-index: 50;
 cursor:pointer;
 }
 ul.enlargeR span img{
 padding:2px;
 background:#ccc;
 }
 ul.enlargeR li:hover span{ 
top: -200px; /*the distance from the bottom of the thumbnail to the top of the popup image*/
 left: -550px; /*distance from the left of the thumbnail to the left of the popup image*/
 }
 ul.enlargeR li:hover:nth-child(2) span{
 left: 30px; 
}
 ul.enlargeR li:hover:nth-child(3) span{
 left: 30px; 
}
 /**IE Hacks - see http://css3pie.com/ for more info on how to use CS3Pie and to download the latest version**/
 ul.enlargeR img, ul.enlarge span{
 behavior: url(pie/PIE.htc); 
} 


* MOBILE OPTIMIZATION *************************************** */
img { max-width: 100%; }

/* FOR SPECIFIED VIEWPORT */ 

@media all and (min-width: 1000px) {
    .BannerContainer {width: 1000px; margin-left:auto;  margin-right: auto; padding-top: 10px;}
    .Banner {width: 1000px; margin-left: auto; margin-right: auto; background-color: white;}
    .BkPage  {min-width: 1000px; width: 1000px; margin: auto; }				
    .BodyMain {margin-left: 20px; margin-right: 20px;}
    .LogoL {float: left;}
    .LogoR {float: right; }
    .LogoR-mobile {display: none;}
    .Footer {display: block; width: 1000px; }
	h1 {font-size: 20px;}
	h2, h3, h4 {font-size: 16px;}
	.TextBody{font: normal normal normal 14px;}
	.MobileHide {display: inline;}
	.MobileShow {display: none;}
	a 			{font-size: 12px; 	line-height: 20px;}
	img.RI { max-width: 100%; }
	.Coupon 	{font-size: 18px;}
	.iTextBlueLight		{font-size: 12px;}
	.iTextBlueECommerce	{font-size: 12px;}
	.iTextBlueTitleSub	{font-size: 18px;}
	.iTextDefWhite		{font-size: 12px;}
	.iTextServicesTitle	{font-size: 12px;}
	.Link_Blue, .Link_BlueReg, .Link_BlueNone	{font-size: 14px;}
    .Gallery a.Link_Blue, .Gallery a.Link_BlueNone {font-size: 14px;} 
}
@media all and (max-width: 999px) {
    .BkPage {width: 100%;}		
    .Banner {width: 100%;}
    .BannerContainer {width: 100%; background-color: white;}
    .LogoL {width: 60%; float: left;}
    .LogoR {width: 38%; float: right;}
    .LogoR-mobile {display: none;}
    .Footer {display: block; width: 100%; }
    .BodyMain {width: 100%; margin-left: 15px; margin-right: 15px;}
	h1 {font-size: 18px;}
	h2, h3, h4 {font-size: 14px;}
	.TextBody{font: normal normal normal 14px ;}
	.MobileHide {display: none;}
	.MobileShow {display: inline;}
	a {font-size: 12px; 	line-height: 20px;}
	img.RI { max-width: 100%; }
	.Coupon 	{font-size: 18px;}
	.iTextBlueLight		{font-size: 12px;}
	.iTextBlueECommerce	{font-size: 12px;}
	.iTextBlueTitleSub	{font-size: 18px;}
	.iTextDefWhite		{font-size: 12px;}
	.iTextServicesTitle	{font-size: 12px;}
	.Link_Blue, .LinkBlue_Reg, .Link_Blue_None {font-size: 14px;}
    .Gallery a.Link_Blue, .Gallery a.Link_BlueNone {font-size: 14px;} 
    img.HomeSamples {height: 100px; margin-bottom: 5px;}

}
@media all and (max-width: 600px) {
	.BodyMain {width: 95%; margin-left: auto; margin-right: auto;}
    .LogoL {float:none; display: block; margin: auto; width: 95%;}
    .LogoR-mobile {display: block; margin: auto; width: 75%; }
    .LogoR {display: none;}
    h1 {font-size: 18px; line-height: 22px;}
	h2, h3, h4 {font-size: 15px; line-height: 22px;}
	.TextBody{font: normal normal normal 18px ;}
	a 			{font-size: 18px; 	line-height: 26px;}
	img.RI { max-width: 100%; }
	.Coupon 	{font-size: 25px;}
	.iTextBlueLight		{font-size: 20px;}
	.iTextBlueECommerce	{font-size: 20px;}
	.iTextBlueTitleSub	{font-size: 24px;}
	.iTextDefWhite		{font-size: 20px;}
	.iTextServicesTitle	{font-size: 20px;}
	img.floatL , img.floatR {float: none; display:block; margin:auto; max-width: 90%;}
    img.Shrink {width: 80%;} /* for some reason certain images don't automatically resize */
    .ShrinkFont {font-size: 10px!important; line-height: 12px!important;}
    img.HomeSamples {width: 80%; max-width: 200px; height: auto; margin-bottom: 5px; margin-left:auto; margin-right: auto;}
    .Sidebar, .SidebarR {display: none; }
	table.GalleryLeft, table.GalleryRight {width: 98%; float: none; margin: auto;}
	.Link_Blue, .Link_BlueReg, .Link_BlueNone {font-size: 12px;}
    .Gallery a.Link_Blue, .Gallery a.Link_BlueNone {font-size: 12px;} 
    .MobileHide {display: none!important;}
	.MobileShow {display: inline;}
	
}
@media all and (max-width: 350px) {
    .Sidebar {display: none; }
}
